Pre-boot Authentication Defeated Whitepaper

Discussion in 'other security issues & news' started by lotuseclat79, Sep 26, 2011.

Thread Status:
Not open for further replies.
  1. lotuseclat79

    lotuseclat79 Registered Member

    Joined:
    Jun 16, 2005
    Posts:
    5,390
  2. x942

    x942 Guest

    Glad to see PGP isn't vulnerable. A question comes to mind: Why are they testing out of date software? TC 5.0 pgp 9.8? I mean are the newer version still bad? Have they been fixed? Ah well it seems dificult to pull of like Cold Boot attacks. I just will physically secure it as well to nullify these types of attacks.
     
Loading...
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.